
MITSUI PRECISION THAI CO., LTD. - Project progress work #2825

Parent project # 911 (In Progress): [PJ250016] Management system stock and process "Pegasus" #1

Project progress work # 1118 (New): [Coding]

[Coding] Import Schedule FG Production (Plan) -PD

04 Nov 2025 13:47 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 14 Nov 2025

Priority: Normal Due date: 14 Nov 2025

Assignee: Ronnagon Kongsuwan % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 30 Jan 2026 14:57 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 30 Jan 2026 14:57 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
